ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000100ShareDownloaderHosterpublic2014-01-06 12:072014-01-17 02:13
Reporterspongshga 
Assigned Toadministrator 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.3 
Target Version1.4.0Fixed in Version1.4.0 
Summary0000100: Stream-Hoster: Hulkshare.com hinzufügen
DescriptionBitte den Stream-Hoster http://www.hulkshare.com/ [^] hinzufügen.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000168)
administrator (administrator)
2014-01-08 21:49

Stream-Hoster in Version 1.4.0 eingebaut
(0000244)
administrator (administrator)
2014-01-17 02:13

Version 1.4.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-01-06 12:07 spongshga New Issue
2014-01-07 01:09 administrator Assigned To => administrator
2014-01-07 01:09 administrator Status new => acknowledged
2014-01-07 01:10 administrator Severity minor => feature
2014-01-07 01:10 administrator Summary hulkshare.com => Stream-Hoster: Hulkshare.com hinzufügen
2014-01-07 01:10 administrator Description Updated View Revisions
2014-01-08 19:28 administrator Status acknowledged => confirmed
2014-01-08 19:28 administrator Status confirmed => assigned
2014-01-08 19:29 administrator Target Version => 1.4.0
2014-01-08 21:49 administrator Note Added: 0000168
2014-01-08 21:49 administrator Status assigned => resolved
2014-01-08 21:49 administrator Fixed in Version => 1.4.0
2014-01-08 21:49 administrator Resolution open => fixed
2014-01-17 02:13 administrator Note Added: 0000244
2014-01-17 02:13 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker